﻿@charset "utf-8";



/*メインメニューのCSS
====================================================================*/

h3 {
	margin-bottom: 20px;
	border-top: 2px solid #48B0F7;
	border-bottom: 1px solid #48B0F7;
}

div#ele h4,
div#jhs h4,
div#hs h4 {
	margin-bottom: 10px;
}

div#ele p,
div#jhs p,
div#hs p {
	margin-bottom: 30px;
}

div#ele {
	margin-bottom: 40px;
	padding: 24px;
	/*background: url(../img/ele_bg.gif) no-repeat;*/
	background:#fff  url(../img/ele_bg.gif) no-repeat;
}

div#jhs {
	margin-bottom: 40px;
	padding: 24px;
	background:#fff url(../img/jhs_bg.gif) no-repeat;
}

div#hs {
	margin-bottom: 40px;
	padding: 24px;
	background:#fff url(../img/hs_bg.gif) no-repeat;

}